EndpointsCogents

Get my Hermes workspace

GET/v2/hermes

Returns your existing workspace for one application, or null if none has been started. Changing your default player does not change this workspace. Returns 409 if the player that owns the workspace is disabled.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Query Parameters

runtime_id?|

Return only a workspace installed from this runtime, such as play. Omit for the shared application's workspace.

curl -X GET "https://softmax.com/api/observatory/v2/hermes"
{  "runtime_id": "string",  "application": "string",  "player_id": "string",  "provisioning_id": "5596d0b6-a4ae-442b-bd4f-e2bb97642fec",  "instance_id": "string",  "status": "provisioning",  "can_reset": true,  "can_stop": true,  "wakes_on_message": true,  "failure_kind": "not_found",  "detail": "string",  "bridge_seen_at": "2019-08-24T14:15:22Z",  "connected": true}